.sellyourbooks {
	display: block;
	width: 100%;
	padding: 20px 6px;
	font-size: 13px;
	line-height: 16px;
}
	.sellyourbooks h1 {
		font-weight: normal;
		font-size: 28px;
		line-height: 30px;
		text-rendering: optimizeLegibility;
		padding-bottom: 15px;
			-webkit-margin-before: 0 !important;
			-webkit-margin-after: 0 !important;
	}
	.sellyourbooks .main_table {
		display: table;
		table-layout: fixed;
		width: 100%;
		margin-bottom: 20px;
	}
		.sellyourbooks .main_table .cell_left,
		.sellyourbooks .main_table .cell_right {
			display: table-cell;
			width: 50%;
			vertical-align: top;
		}
		.sellyourbooks .main_table .cell_left {		padding-right: 20px; }
		.sellyourbooks .main_table .cell_right {	padding-left: 20px; }

			.sellyourbooks .main_table .cell_left .s_title {
				display: block;
				margin-top: 8px;
				margin-bottom: 12px;
				font-size: 17px;
				color: #000;
			}
			.sellyourbooks .main_table .cell_left .contact {
				display: block;
				margin: 30px 0;
				font-size: 17px;
				color: #ff6600;
				line-height: 200%;
			}
				.sellyourbooks .main_table .cell_left .contact i {
					padding-right: 15px;
				}
				.sellyourbooks .main_table .cell_left .contact a {
					color: #ff6600;
				}
			.sellyourbooks .main_table .cell_left .s_footer {
				display: block;
				width: 100%;
				text-align: center;
				margin-top: 60px;
				border: 1px solid #ddd;
				border-radius: 6px;
					-webkit-border-radius: 6px;
				padding: 10px 0;
			}

			.sellyourbooks .method_frame {
				display: block;
				width: 100%;
				border: 2px solid #ddd;
				border-radius: 9px;
					-webkit-border-radius: 9px;
			}
				.sellyourbooks .method_frame .mf_header {
					display: block;
					width: 100%;
					height: 60px;
					text-align: center;
					border-bottom: 1px solid #ddd;
					border-top-left-radius: 9px;
						-webkit-border-top-left-radius: 9px;
					border-top-right-radius: 9px;
						-webkit-border-top-right-radius: 9px;
					font-size: 22px;
					color: #000;
					padding-top: 22px;
				}
				.sellyourbooks .main_table .cell_left .method_frame .mf_header {
					background-color: #fcfcfc;
				}
				.sellyourbooks .main_table .cell_right .method_frame .mf_header {
					background-color: #fcfbd9;
				}
				.sellyourbooks .method_frame .mf_body {
					display: block;
					width: 100%;
					padding: 10px;
					margin-bottom: 20px;
				}
					.sellyourbooks .method_frame .mf_body .title {
						display: block;
						margin-top: 8px;
						margin-bottom: 12px;
						font-size: 17px;
						color: #000;
					}
				.sellyourbooks .method_frame .mf_separator {
					display: block;
					width: 100%;
					height: 61px;
				}
				.sellyourbooks .main_table .cell_left .method_frame .mf_separator {
					background: url('/images/icons/book_yellow_60x51.png') no-repeat center center;
				}
				.sellyourbooks .main_table .cell_right .method_frame .mf_separator {
					background: url('/images/icons/book_green_60x51.png') no-repeat center center;
				}
				.sellyourbooks .method_frame .mf_footer {
					display: block;
					width: 100%;
					height: 75px;
					text-align: center;
					border-bottom: 1px solid #ddd;
					border-bottom-left-radius: 9px;
						-webkit-border-bottom-left-radius: 9px;
					border-bottom-right-radius: 9px;
						-webkit-border-bottom-right-radius: 9px;
					padding-top: 10px;
				}






